// Ionic Variables and Theming. For more info, please see:
// http://ionicframework.com/docs/theming/

// Font path is used to include ionicons,
// roboto, and noto sans fonts
$font-path: "../assets/fonts";


// The app direction is used to include
// rtl styles in your app. For more info, please see:
// http://ionicframework.com/docs/theming/rtl-support/
$app-direction: ltr;


@import "ionic.globals";


// Shared Variables
// --------------------------------------------------
// To customize the look and feel of this app, you can override
// the Sass variables found in Ionic's source scss files.
// To view all the possible Ionic variables, see:
// http://ionicframework.com/docs/theming/overriding-ionic-variables/




// Named Color Variables
// --------------------------------------------------
// Named colors makes it easy to reuse colors on various components.
// It's highly recommended to change the default colors
// to match your app's branding. Ionic uses a Sass map of
// colors so you can add, rename and remove colors as needed.
// The "primary" color is the only required color in the map.

$colors: (
  primary:    #488aff,
  secondary:  #32db64,
  danger:     #FF0000,
  light:      #f4f4f4,
  dark:       #222,
  orangeColor: #ffa400,
  headerColor: #333333,
  mainColor: #ffc13a,
);


// App iOS Variables
// --------------------------------------------------
// iOS only Sass variables can go here




// App Material Design Variables
// --------------------------------------------------
// Material Design only Sass variables can go here




// App Windows Variables
// --------------------------------------------------
// Windows only Sass variables can go here




// App Theme
// --------------------------------------------------
// Ionic apps can have different themes applied, which can
// then be future customized. This import comes last
// so that the above variables are used and Ionic's
// default are overridden.

@import "ionic.theme.default";


// Ionicons
// --------------------------------------------------
// The premium icon font for Ionic. For more info, please see:
// http://ionicframework.com/docs/ionicons/

@import "ionic.ionicons";


// Fonts
// --------------------------------------------------

@import "roboto";
@import "noto-sans";

@font-face {
	font-family: 'Candara';
	src: url('../assets/fonts/Candara.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'Candara';
	src: url('../assets/fonts/Candarab.ttf') format('truetype');
	font-weight: bold;
	font-style: normal;
}

@font-face {
	font-family: 'Candara';
	src: url('../assets/fonts/Candarai.ttf') format('truetype');
	font-weight: normal;
	font-style: italic;
}

@font-face {
	font-family: 'Candara';
	src: url('../assets/fonts/Candaraz.ttf') format('truetype');
	font-weight: bold;
	font-style: italic;
}

@font-face {
	font-family: 'Javanese';
	src: url('../assets/fonts/javatext.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'Super Mario';
	src: url('../assets/fonts/New%20Super%20Mario%20Font%20U.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'Brooklyn Smooth';
	src: url('../assets/fonts/brooklynsmoothb.ttf');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'JMH';
	src: url('../assets/fonts/JMH%20Typewriter.ttf');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'JMH Mono';
	src: url('../assets/fonts/JMH%20Typewriter%20mono.ttf');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'JMH Mono';
	src: url('../assets/fonts/JMH%20Typewriter%20mono%20Bold.ttf');
	font-weight: bold;
	font-style: normal;
}
